Subject: [IGSMAIL-356] Scheduled CDDIS Computer Outage
From: Carey Noll
Date: 26 OCT 1993 14:40:05

IGS Electronic Mail       26-OCT-1993 14:40:05       Message Number 356
***********************************************************************

From: Carey Noll 
Subj: Scheduled CDDIS Computer Outage
-----------------------------------------------------

Dear Users,

     The CDDIS computer system will be unavailable to users from 7:00 
until 9:00 a.m. (EDT) this Thursday, October 28, 1993 due to a 
scheduled power outage in the computer room.  The CDDIS staff regrets 
any inconvenience this outage will cause the user community.

Carey Noll.
[email-masked]